Subject: Re: bug#41435: Programming Language Modes (Bug # 1406 ??)

From: Richard Stallman <[email-masked]>
Date: Thu, 21 May 2020 23:12:04 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I think there is a need to provide a msi installer (for Windows
  > platforms) for various programming languages in GNU Emacs.

Our goal is to replace Windows, not to enhance it.
If we make a GNU package give better support to Windows than to
GNU/Linux, we would be going astray and working to defeat ourselves.

We can support this on Windows if we support it on GNU first.
What would the analogous feature on GNU/Linux be?

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)